<?xml version="1.0"?>
<level>
  <details name="Solitaire Kingdom" background=""/>
  <deck x="452" y="680"/>
  <cards>
    <card x="199" y="161" z="2" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="825" y="161" z="4" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="199" y="189" z="42" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="825" y="189" z="44" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="515" y="168" z="50" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="515" y="210" z="60" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="515" y="252" z="70" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="515" y="294" z="80" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="515" y="336" z="90" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="515" y="378" z="100" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="515" y="420" z="110" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="515" y="462" z="160" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="200" y="217" z="520" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="824" y="217" z="522" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="200" y="245" z="530" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="824" y="245" z="532" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="90" y="399" z="540" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="934" y="399" z="542" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="200" y="399" z="550" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="824" y="399" z="552" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="310" y="399" z="560" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="714" y="399" z="562" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="140" y="420" z="570" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="879" y="420" z="572" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="255" y="420" z="580" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="764" y="420" z="582" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="765" y="455" z="590" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="880" y="455" z="600" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="140" y="455" z="610" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="255" y="455" z="620" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="140" y="487" z="630" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="255" y="487" z="640" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="765" y="487" z="650" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="880" y="487" z="660" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
  </cards>
</level>
